manufacturer: Cisco
model: WS-C3560G-48PS
slug: ws-c3560g-48ps
part_number: WS-C3560-48PS
u_height: 1
is_full_depth: true
subdevice_role: ''
comments: ''
console-ports:
- name: con0
  type: rj-45
power-ports:
- name: PSU0
  type: iec-60320-c14
  maximum_draw: 160
  allocated_draw: null
interfaces:
- name: GigabitEthernet0/1
  type: 100base-tx
  mgmt_only: false
- name: GigabitEthernet0/2
  type: 100base-tx
  mgmt_only: false
- name: GigabitEthernet0/3
  type: 100base-tx
  mgmt_only: false
- name: GigabitEthernet0/4
  type: 100base-tx
  mgmt_only: false
- name: GigabitEthernet0/5
  type: 100base-tx
  mgmt_only: false
- name: GigabitEthernet0/6
  type: 100base-tx
  mgmt_only: false
- name: GigabitEthernet0/7
  type: 100base-tx
  mgmt_only: false
- name: GigabitEthernet0/8
  type: 100base-tx
  mgmt_only: false
- name: GigabitEthernet0/9
  type: 100base-tx
  mgmt_only: false
- name: GigabitEthernet0/10
  type: 100base-tx
  mgmt_only: false
- name: GigabitEthernet0/11
  type: 100base-tx
  mgmt_only: false
- name: GigabitEthernet0/12
  type: 100base-tx
  mgmt_only: false
- name: GigabitEthernet0/13
  type: 100base-tx
  mgmt_only: false
- name: GigabitEthernet0/14
  type: 100base-tx
  mgmt_only: false
- name: GigabitEthernet0/15
  type: 100base-tx
  mgmt_only: false
- name: GigabitEthernet0/16
  type: 100base-tx
  mgmt_only: false
- name: GigabitEthernet0/17
  type: 100base-tx
  mgmt_only: false
- name: GigabitEthernet0/18
  type: 100base-tx
  mgmt_only: false
- name: GigabitEthernet0/19
  type: 100base-tx
  mgmt_only: false
- name: GigabitEthernet0/20
  type: 100base-tx
  mgmt_only: false
- name: GigabitEthernet0/21
  type: 100base-tx
  mgmt_only: false
- name: GigabitEthernet0/22
  type: 100base-tx
  mgmt_only: false
- name: GigabitEthernet0/23
  type: 100base-tx
  mgmt_only: false
- name: GigabitEthernet0/24
  type: 100base-tx
  mgmt_only: false
- name: GigabitEthernet0/25
  type: 100base-tx
  mgmt_only: false
- name: GigabitEthernet0/26
  type: 100base-tx
  mgmt_only: false
- name: GigabitEthernet0/27
  type: 100base-tx
  mgmt_only: false
- name: GigabitEthernet0/28
  type: 100base-tx
  mgmt_only: false
- name: GigabitEthernet0/29
  type: 100base-tx
  mgmt_only: false
- name: GigabitEthernet0/30
  type: 100base-tx
  mgmt_only: false
- name: GigabitEthernet0/31
  type: 100base-tx
  mgmt_only: false
- name: GigabitEthernet0/32
  type: 100base-tx
  mgmt_only: false
- name: GigabitEthernet0/33
  type: 100base-tx
  mgmt_only: false
- name: GigabitEthernet0/34
  type: 100base-tx
  mgmt_only: false
- name: GigabitEthernet0/35
  type: 100base-tx
  mgmt_only: false
- name: GigabitEthernet0/36
  type: 100base-tx
  mgmt_only: false
- name: GigabitEthernet0/37
  type: 100base-tx
  mgmt_only: false
- name: GigabitEthernet0/38
  type: 100base-tx
  mgmt_only: false
- name: GigabitEthernet0/39
  type: 100base-tx
  mgmt_only: false
- name: GigabitEthernet0/40
  type: 100base-tx
  mgmt_only: false
- name: GigabitEthernet0/41
  type: 100base-tx
  mgmt_only: false
- name: GigabitEthernet0/42
  type: 100base-tx
  mgmt_only: false
- name: GigabitEthernet0/43
  type: 100base-tx
  mgmt_only: false
- name: GigabitEthernet0/44
  type: 100base-tx
  mgmt_only: false
- name: GigabitEthernet0/45
  type: 100base-tx
  mgmt_only: false
- name: GigabitEthernet0/46
  type: 100base-tx
  mgmt_only: false
- name: GigabitEthernet0/47
  type: 100base-tx
  mgmt_only: false
- name: GigabitEthernet0/48
  type: 100base-tx
  mgmt_only: false
- name: GigabitEthernet0/49
  type: 1000base-x-sfp
  mgmt_only: false
- name: GigabitEthernet0/50
  type: 1000base-x-sfp
  mgmt_only: false
- name: GigabitEthernet0/51
  type: 1000base-x-sfp
  mgmt_only: false
- name: GigabitEthernet0/52
  type: 1000base-x-sfp
  mgmt_only: false
